@font-face {
  font-family: 'minsep-font';
  src:  url('../fonts/minsep-font.eot?93mmpg');
  src:  url('../fonts/minsep-font.eot?93mmpg#iefix') format('embedded-opentype'),
    url('../fonts/minsep-font.ttf?93mmpg') format('truetype'),
    url('../fonts/minsep-font.woff?93mmpg') format('woff'),
    url('../fonts/minsep-font.svg?93mmpg#minsep-font') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="minsep-"], [class*=" minsep-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'minsep-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.minsep-acte:before {
  content: "\e900";
}
.minsep-admin:before {
  content: "\e901";
}
.minsep-arrondissement:before {
  content: "\e902";
}
.minsep-category:before {
  content: "\e903";
}
.minsep-corps:before {
  content: "\e904";
}
.minsep-data:before {
  content: "\e905";
}
.minsep-departement:before {
  content: "\e906";
}
.minsep-distinction:before {
  content: "\e907";
}
.minsep-echelon:before {
  content: "\e908";
}
.minsep-etat-solde:before {
  content: "\e909";
}
.minsep-ethnie:before {
  content: "\e90a";
}
.minsep-fonction:before {
  content: "\e90b";
}
.minsep-fonctionnaire:before {
  content: "\e90c";
}
.minsep-formation:before {
  content: "\e90d";
}
.minsep-grade:before {
  content: "\e90e";
}
.minsep-langue:before {
  content: "\e90f";
}
.minsep-localite:before {
  content: "\e910";
}
.minsep-lock:before {
  content: "\e911";
}
.minsep-niveau:before {
  content: "\e912";
}
.minsep-operations:before {
  content: "\e913";
}
.minsep-profil:before {
  content: "\e914";
}
.minsep-region:before {
  content: "\e915";
}
.minsep-sentinelle:before {
  content: "\e916";
}
.minsep-service:before {
  content: "\e917";
}
.minsep-statut:before {
  content: "\e918";
}
.minsep-travaux:before {
  content: "\e919";
}
.minsep-type-acte:before {
  content: "\e91a";
}
.minsep-type-formation:before {
  content: "\e91b";
}
.minsep-user:before {
  content: "\e91c";
}

